<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <TextView
        android:id="@+id/champ_connexion"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"    
        android:background="#FF0000"
        android:textColor="#FFF"
        android:textSize="18dp"
        android:layout_marginBottom="5dp"
        android:text="Acces reseau ?" />
    
   
     <TextView
        android:id="@+id/champ_reception"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Etat du raspberry" />
    
      <Button
          android:id="@+id/button_commande"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_centerHorizontal="true"
          android:text="" />

      <Button
          android:id="@+id/button_capture_camera"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:text="Capture Camera"
          android:visibility="gone" />
      
       <TextView
        android:id="@+id/response"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Capture Camera"
        android:visibility="gone"
        />
      
       <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:id="@+id/img"/>

       <TextView
           android:id="@+id/textView1"
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:layout_marginTop="250dp"
          android:layout_gravity="center"
           android:text="Patoche Inside :)" />

</LinearLayout>
 
